@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/MyriadProBold.eot');
    src: url('fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('fonts/MyriadProBold.woff2') format('woff2'),
         url('fonts/MyriadProBold.woff') format('woff'),
         url('fonts/MyriadProBold.ttf') format('truetype'),
         url('fonts/MyriadProBold.svg#MyriadProBold') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/MyriadProRegular.eot');
    src: url('fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('fonts/MyriadProRegular.woff2') format('woff2'),
         url('fonts/MyriadProRegular.woff') format('woff'),
         url('fonts/MyriadProRegular.ttf') format('truetype'),
         url('fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'UNIVCD';
    src: url('fonts/UNIVCD.eot');
    src: url('fonts/UNIVCD.eot') format('embedded-opentype'),
         url('fonts/UNIVCD.woff2') format('woff2'),
         url('fonts/UNIVCD.woff') format('woff'),
         url('fonts/UNIVCD.ttf') format('truetype'),
         url('fonts/UNIVCD.svg#UNIVCD') format('svg');
}
@font-face {
    font-family: 'UNIVCDB';
    src: url('fonts/UNIVCDB.eot');
    src: url('fonts/UNIVCDB.eot') format('embedded-opentype'),
         url('fonts/UNIVCDB.woff2') format('woff2'),
         url('fonts/UNIVCDB.woff') format('woff'),
         url('fonts/UNIVCDB.ttf') format('truetype'),
         url('fonts/UNIVCDB.svg#UNIVCDB') format('svg');
}
@font-face {
    font-family: 'MyriadProSemiboldIt';
    src: url('fonts/MyriadProSemiboldIt.eot');
    src: url('fonts/MyriadProSemiboldIt.eot') format('embedded-opentype'),
         url('fonts/MyriadProSemiboldIt.woff2') format('woff2'),
         url('fonts/MyriadProSemiboldIt.woff') format('woff'),
         url('fonts/MyriadProSemiboldIt.ttf') format('truetype'),
         url('fonts/MyriadProSemiboldIt.svg#MyriadProSemiboldIt') format('svg');
}
@font-face {
	font-family:'SegoeUI-BoldItalic';
	src: url('fonts/SegoeUI-BoldItalic_gdi.eot');
	src: url('fonts/SegoeUI-BoldItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/SegoeUI-BoldItalic_gdi.woff') format('woff'),
		url('fonts/SegoeUI-BoldItalic_gdi.ttf') format('truetype'),
		url('fonts/SegoeUI-BoldItalic_gdi.svg#SegoeUI-BoldItalic') format('svg');
	font-weight: 700;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+000D-2666;
}
@font-face {
    font-family: 'SEGOEUIZ';
    src: url('fonts/SEGOEUIZ.eot');
    src: url('fonts/SEGOEUIZ.eot') format('embedded-opentype'),
         url('fonts/SEGOEUIZ.woff2') format('woff2'),
         url('fonts/SEGOEUIZ.woff') format('woff'),
         url('fonts/SEGOEUIZ.ttf') format('truetype'),
         url('fonts/SEGOEUIZ.svg#SEGOEUIZ') format('svg');
}


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
body {
  padding-bottom: 0px;
  color: #5a5a5a;
  font-family: 'MyriadProRegular';
  -webkit-font-smoothing: antialiased;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  background:#004288 url(../img/header-bg.png) no-repeat; background-position:center top;
  height:170px;
  border-bottom:none;
  width:100%;
  margin:0 auto;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
  width:100%;
}
.navbar-wrapper .navbar {
  padding:0px;
}
.navbar-wrapper .navbar .container {
  width: 100%;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel { 
	margin-top:0px;
	max-width:100%;
  	height:400px;
  	margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}



/* Declare heights because of positioning of img element */

.carousel .item {
  height: 400px;
  background-color: #777;
  text-align:center;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: auto;
  overflow:hidden;
  text-align:center;
  height: 400px;
}

.carousel-inner .container { 
max-width:1170px; 
}
.slider-text { 
float:left; 
text-align:left; 
 margin-left:-60px;
font-size:55px; 
font-family:'SegoeUI-BoldItalic'; 
text-shadow: 5px 4px 10px #000; 
}



/* MARKETING CONTENT

-------------------------------------------------- */

.marketing {

	width:1170px;

	background:#fff;

	z-index:999999;

	height:auto;

	margin-top:-90px;

	

	

	}

/* Center align the text within the three columns below the carousel */

.marketing .col-lg-6 {

  margin-bottom: 0px;

  padding:20px;

  text-align: center;

  background:#fff;

  border-top:3px solid #B51622;

}

.marketing .col-lg-6 .baslikbg {

	width:47%;
	background:#B51622;
	color:#fff;
	line-height:30px;
	font-size:21px;
	height:30px;
	text-align:center;
	display:block;
	border-bottom:3px solid #830011; 
	font-family: 'UNIVCDB';
	margin-bottom:25px;
	border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
	}

.marketing .col-lg-6 .altbaslikbg {

	width:100%;

	color:#fff;

	border-bottom:2px solid #B51622;

	height:22px;

	display:block;

	text-align:left;

	line-height:22px;

	font-family: 'MyriadProBold';

	margin-bottom:25px;

	}

.marketing .col-lg-6 .haberAlan {
	width:100%;
	height:auto;
	overflow:hidden;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;

	}

	.marketing .col-lg-6 .haberAlan .haberAlanResim {
	width:37%;
	height:125px;
	overflow:hidden;
	float:left;	
		}

	.marketing .col-lg-6 .haberAlan .haberAlanMetin{

	width:63%;
	height:auto;
	overflow:hidden;
	text-align:justify;
	float:left;
	padding:5px 15px;	
	text-align:left;
		}
	.marketing .col-lg-6 .haberAlan .haberAlanMetin .baslik{
	width:100%;
	font-family: 'MyriadProBold';
	font-size:13px;
	margin-bottom:15px;
	color:#00498F;
	}
	.marketing .col-lg-6 .haberAlan .haberAlanMetin .metin{
	font-family: 'MyriadProRegular';
	font-size:13px;
	margin-bottom:5px;
	color:#575756;
	}
.clear6 { border:none !important; margin-top:-50px !important;  }
.marketing h2 {
  font-weight: normal;
}

.marketing .col-lg-4 p {

  margin-right: 10px;

  margin-left: 10px;

}



.takip {

	width:100%; height:40px; margin-top:0px;

background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 70%); 

background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 70%); 

background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 70%); 

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 );

	}

.hakkimizda { width:1170px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:35px; }

.takip .row { width:1170px; height:40px; line-height:45px; color:#706F6F; padding-left:2px; font-size:12px; margin:0 auto; }
.hakkimizdaLI { border-bottom:1px dotted #cecece; list-style:none; height:30px; line-height:31px; }
.hakkimizdaLI a{ text-decoration:none; color:#77879a; }
.hakkimizdaLI a:hover{ text-decoration:none; color:#5b6675; font-weight:bold; }
/* Featurettes
------------------------- */
.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin:0 auto;
  }
  .navbar-wrapper .container {
    padding:0px;
  }

  .navbar-wrapper .navbar {

    padding-right: 0;

    padding-left: 0;

  }



  /* The navbar becomes detached from the top, so we round the corners */

  .navbar-wrapper .navbar {

    border-radius: 4px;

  }



  /* Bump up size of carousel content */

  .carousel-caption p {

    margin-bottom: -60px;

    font-size: 21px;

    line-height: 1.4;

  }



  .featurette-heading {

    font-size: 50px;

  }

}



@media (min-width: 992px) {

  .featurette-heading {

    margin-top: 120px;

  }

}

footer { width:100%; background:#F6F6F6; padding:20px; font-size:12px; }

footer .row { max-width:1170px; height:auto; overflow:hidden; margin:0 auto; }

footer a { font-size:12px; color:#706F6F; }

footer a:hover { font-size:12px; text-decoration:none; color:#999; }

footer .footerIc { width:100%; height:auto; overflow:hidden; border-top:1px solid #E1E1E1;  border-bottom:1px solid #E1E1E1; text-align:center; margin-top:45px; padding:25px 0px; }

footer .footerMenu{ width:100%; height:auto; overflow:hidden; }



footer .footerMenuAlt{ width:100%; color:#706F6F; height:auto;  overflow:hidden; padding:20px; background:#ECECEC; margin-top:20px; }